#
# Abbreviated consanguinous Pakistani pedigree segregating the MORM syndrome
# mental retardation, truncal obesity, retinal dystrophy and micropenis
# 
# From Figure 1 in Hampshire et al EJHG 2006 14: 543-548
#
set locus morm    aff       .   MORM syndrome
set locus D9S164  marker 149.96 133.285 Mbp
set locus D9S1818 marker 153.41 134.515 Mbp
set locus D9S298  marker 155.50 136.647 Mbp
set locus D9S312  marker 157.90 137.059 Mbp
set locus D9S1826 marker 158.28 137.588 Mbp
set locus D9S158  marker 160.92 136.325 Mbp
set locus D9S905  marker 163.90 137.151 Mbp
set locus D9S1838 marker 166.71 137.913 Mbp
set locus D9S2168 marker 168.50 138.294 Mbp
read pedigree inline
morm I:1       x      x   m n x x x x x x x x x x x x x x x x x x
morm I:2       x      x   f n x x x x x x x x x x x x x x x x x x
morm I:3       x      x   m n x x x x x x x x x x x x x x x x x x
morm I:4       x      x   f n x x x x x x x x x x x x x x x x x x
morm II:1    I:3    I:4   f n x x x x x x x x x x x x x x x x x x
morm II:2    I:1    I:2   m n x x x x x x x x x x x x x x x x x x
morm II:3    I:1    I:2   m n x x x x x x x x x x x x x x x x x x
morm II:4      x      x   f n x x x x x x x x x x x x x x x x x x
morm II:5    I:3    I:4   f n x x x x x x x x x x x x x x x x x x
morm II:6      x      x   m n x x x x x x x x x x x x x x x x x x
morm II:7    I:3    I:4   m n x x x x x x x x x x x x x x x x x x
morm II:8      x      x   f n x x x x x x x x x x x x x x x x x x
morm II:9    I:3    I:4   f n x x x x x x x x x x x x x x x x x x
morm II:10     x      x   m n x x x x x x x x x x x x x x x x x x
morm II:11   I:3    I:4   m n x x x x x x x x x x x x x x x x x x
morm II:12     x      x   f n x x x x x x x x x x x x x x x x x x
morm II:13   I:3    I:4   f n x x x x x x x x x x x x x x x x x x
morm II:14     x      x   m n x x x x x x x x x x x x x x x x x x
morm II:15   I:3    I:4   m n x x x x x x x x x x x x x x x x x x
morm II:16     x      x   f n x x x x x x x x x x x x x x x x x x
morm II:17     x      x   m n x x x x x x x x x x x x x x x x x x
morm II:18   I:3    I:4   f n x x x x x x x x x x x x x x x x x x
morm II:19     x      x   m n x x x x x x x x x x x x x x x x x x
morm III:1     x      x   m n x x x x x x x x x x x x x x x x x x
morm III:2  II:2   II:1   f n x x x x x x x x x x x x x x x x x x
morm III:3  II:2   II:1   m n x x x x x x x x x x x x x x x x x x
morm III:4  II:3   II:4   f n x x x x x x x x x x x x x x x x x x
morm III:5  II:3   II:4   f n x x x x x x x x x x x x x x x x x x
morm III:6  II:2   II:1   m n x x x x x x x x x x x x x x x x x x
morm III:7  II:6   II:5   f n x x x x x x x x x x x x x x x x x x
morm III:8  II:7   II:8   m n x x x x x x x x x x x x x x x x x x
morm III:9  II:2   II:1   f n x x x x x x x x x x x x x x x x x x
morm III:10 II:10  II:9   m n x x x x x x x x x x x x x x x x x x
morm III:11 II:15  II:16  m n x x x x x x x x x x x x x x x x x x
morm III:12    x      x   f n x x x x x x x x x x x x x x x x x x
morm III:13 II:7   II:8   m n x x x x x x x x x x x x x x x x x x
morm III:14    x      x   f n x x x x x x x x x x x x x x x x x x
morm III:15 II:11  II:12  f n x x x x x x x x x x x x x x x x x x
morm III:16 II:17  II:18  m n x x x x x x x x x x x x x x x x x x
morm III:17 II:14  II:13  m n x x x x x x x x x x x x x x x x x x
morm III:18 II:11  II:12  f n x x x x x x x x x x x x x x x x x x
morm III:19 II:11  II:12  f n x x x x x x x x x x x x x x x x x x
morm III:20 II:15  II:16  m n x x x x x x x x x x x x x x x x x x
morm III:21 II:15  II:16  m n x x x x x x x x x x x x x x x x x x
morm III:22 II:17  II:18  f n x x x x x x x x x x x x x x x x x x
morm III:23 II:15  II:16  m n x x x x x x x x x x x x x x x x x x
morm III:24 II:19  II:18  f n x x x x x x x x x x x x x x x x x x
morm III:25 II:19  II:18  f n x x x x x x x x x x x x x x x x x x
morm III:26    x      x   m n x x x x x x x x x x x x x x x x x x
morm IV:1   III:1  III:2  m n x x x x x x x x x x x x x x x x x x
morm IV:2   III:3  III:4  f n x x x x x x x x x x x x x x x x x x
morm IV:3   III:3  III:4  m y 1 1 1 1 x x 4 4 2 2 3 3 2 2 x x x x
morm IV:4   III:3  III:4  f n 1 3 1 3 2 2 1 4 2 3 3 3 2 2 1 3 1 2
morm IV:5   III:6  III:5  m n x x x x x x x x x x x x x x x x x x
morm IV:6   III:8  III:7  f n 1 2 1 1 2 2 3 4 2 2 3 3 2 3 2 3 2 2
morm IV:7   III:16 III:15 m n x x x x x x x x x x x x x x x x x x
morm IV:8   III:16 III:15 f n x x x x x x x x x x x x x x x x x x
morm IV:9   III:10 III:9  m n x x x x x x x x x x x x x x x x x x
morm IV:10  III:11 III:12 m n 1 2 1 1 1 2 4 4 1 2 2 3 2 2 3 3 1 2
morm IV:11  III:13 III:14 f n 2 4 1 1 2 2 2 4 1 2 3 4 1 3 2 2 1 2
morm IV:12  III:16 III:15 f n 1 4 1 3 2 2 1 2 1 1 1 2 2 2 3 3 1 2
morm IV:13  III:17 III:18 m n 2 4 1 1 1 2 2 4 1 2 3 4 2 2 3 3 1 2
morm IV:14  III:20 III:19 f n x x x x x x x x x x x x x x x x x x
morm IV:15  III:21 III:22 m n x x x x x x x x x x x x x x x x x x
morm IV:16  III:20 III:19 m n x x x x x x x x x x x x x x x x x x
morm IV:17  III:23 III:24 f n x x x x x x x x x x x x x x x x x x
morm IV:18  III:26 III:25 m y 1 2 1 1 1 2 2 4 2 2 3 3 2 2 3 3 1 2
morm V:1    IV:1   IV:2   f y 1 2 1 2 2 2 1 4 2 2 3 3 2 2 3 3 1 2
morm V:2    IV:1   IV:2   f y 1 2 1 2 2 2 1 4 2 2 3 3 2 2 3 3 1 2
morm V:3    IV:1   IV:2   m n x x x x x x x x x x x x x x x x x x
morm V:4    IV:5   IV:4   m n 1 1 1 1 2 2 4 4 2 2 3 3 2 2 3 3 1 2
morm V:5    IV:7   IV:6   f y 1 2 1 1 1 2 2 4 2 2 3 3 2 2 3 3 1 2
morm V:6    IV:7   IV:6   m y 1 2 1 1 1 2 2 4 2 2 3 3 2 2 3 3 1 2
morm V:7    IV:9   IV:8   m y 1 2 1 1 1 2 2 4 2 2 3 3 2 2 3 3 1 2
morm V:8    IV:10  IV:11  f y 2 2 1 1 1 2 4 4 2 2 3 3 2 3 2 3 1 2
morm V:9    IV:10  IV:11  m y 2 2 1 1 1 2 4 4 2 2 3 3 2 3 2 3 1 2
morm V:10   IV:13  IV:12  m y 2 4 1 3 1 2 1 4 1 2 1 3 2 2 3 3 1 2
morm V:11   IV:13  IV:12  f y 2 4 1 3 1 2 1 4 1 2 1 3 2 2 3 3 1 2
morm V:12   IV:15  IV:14  m n 1 2 1 1 1 2 2 4 2 2 3 3 2 3 2 3 1 2
morm V:13   IV:16  IV:17  f n 1 2 1 2 2 2 1 4 1 2 2 3 2 2 2 3 1 2
morm VI:1   V:13   V:12   f y 1 2 1 1 1 2 2 4 2 2 3 3 2 2 3 3 1 2
morm VI:2   V:13   V:12   f y 1 2 1 1 1 2 2 4 2 2 3 3 2 2 3 3 1 2
;;;;
run
